@charset "UTF-8";

html{
    font-size: 10px;
}

@media screen and (max-width: 600px){
    html{
        font-size: 6px;
    }
}

@media screen and (min-width: 601px) and (max-width: 960px){
    html{
        font-size: 8px;
    }
}

@media screen and (min-width: 961px) and (max-width: 1440px){
    html{
        font-size: 10px;
    }
}

@media screen and (min-width: 1441px) and (max-width: 1920px){
    html{
        font-size: 12px;
    }
}

@media screen and (min-width: 1921px){
    html{
        font-size: 18px;
    }
}

body {
    font-size: 1.4rem;
    font-family: 
        "Hiragino Kaku Gothic ProN",
        "Hiragino Sans",
        Meiryo,
        sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    overflow-y: scroll;
    -ms-overflow-style: none;    /* IE, Edge 対応 */
    scrollbar-width: none;       /* Firefox 対応 */
}

body::-webkit-scrollbar {
    display:none;
}
    
*:focus {
    outline: none;
}

/**
 * 共通レスポンシブスタイル
 */
.screen_landscape .sp-only {
    display: none !important;;
}
.screen_landscape .pc-only {
    display: unset;
}

.screen_portrait .sp-only {
    display: unset;
}
.screen_portrait .pc-only {
    display: none !important;
}

/**
 * オープニング
 */
#openning{
    position: fixed;
    top: 0;
    left: 0;
    background: #ffffdd;
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000000;
}

.openning-wrap .openning-text-wrap {
    text-align: center;
    font-size: 2rem;
    overflow: hidden;
}

.openning-wrap hr{
    width: 0%;
    height: 1.5px;
    background: black;
/*     animation-duration: 2s; */
    animation-duration: 1.3s;
    animation-timing-function: cubic-bezier(0.85, 0.29, 0.8, 0.99);
    animation-delay: 0.5s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    animation-play-state: running;
    animation-name: show-line;
}

@keyframes show-line {
    
    0% {
        width: 0%;
    }
    100% {
        width: 100%;
    }
}

.openning-wrap .openning-text-wrap p {
    text-align: center;
    font-size: 2rem;
    position: relative;
    transition: top 1s;
    padding: 10px;
}

.openning-wrap .openning-text-wrap p.to-up {
    top: 5rem;
    animation-duration: 1s;
    /* animation-duration: 0.8s; */
    animation-timing-function: cubic-bezier(0.85, 0.29, 0.8, 0.99);
    animation-delay: 2s;
    /* animation-delay: 1.5s; */
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    animation-play-state: running;
    animation-name: to-up;
}

@keyframes to-up {
    0% {
        top: 5rem;
    }
    100% {
        top: 0;
    }
}


.openning-wrap .openning-text-wrap p.to-bottom { 
    top: -5rem ;
    animation-duration: 1s;
    /* animation-duration: 0.8s; */
    animation-timing-function: cubic-bezier(0.85, 0.29, 0.8, 0.99);
    animation-delay: 3.3s;
    /* animation-delay: 2.5s; */
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    animation-play-state: running;
    animation-name: to-bottom;
}

@keyframes to-bottom {
    
    0% {
        top: -5rem; 
    }
    100% {
        top: 0;
    }
}





/**
 * パーツ類
 */
/* 問い合わせボタン */
.contact-button{
    padding: 1.2rem 4rem;
    border-radius: 10rem;
    background-color: #00c59e;
    color: white;
    font-size: 3rem;
    font-weight: bold;
    display: inline-block;
    box-shadow: 0.3rem 0.5rem 0.5rem 0 rgba(122, 122, 122, 0.5);
}

/* 共通タイトル */
.strong-title {
    font-family: "Hiragino Kaku Gothic StdN", "HGP創英角ｺﾞｼｯｸUB", "Microsoft JhengHei";
    font-size: 5rem;
    color: #f6ff00;
    text-shadow: 0rem 0.3rem 1px #a51f00, 0.2rem 0.3rem 1px #a51f00, -0.2rem 0.3rem 1px #a51f00, 0rem -0.3rem 1px #a51f00, 0.2rem -0.3rem 1px #a51f00, -0.2rem -0.3rem 1px #a51f00, 0.3rem 0rem 1px #a51f00, 0.3rem 0.2rem 1px #a51f00, 0.3rem -0.2rem 1px #a51f00, -0.3rem 0rem 1px #a51f00, -0.3rem 0.2rem 1px #a51f00, -0.3rem -0.2rem 1px #a51f00, 0 0 0.5rem #a51f00;
    /*
    -webkit-text-stroke-color: #a51f00;
    -webkit-text-stroke-width: 0.35rem;
    */
    line-height: 5rem;
    text-align: center;
    display: inline-block;
    margin: auto;
    width: 100%;
}

/* 位置固定ロゴ */
#fixed-logo {
    position: fixed;
    top: 3vh;
    left: 3vh;
    z-index: 10000;
    transition: transform 0.7s ease;
    width: 10%;
    transform: translateY(-15vh);
}

#fixed-logo.show {
    transform: translateY(0vh);
}

.screen_portrait #fixed-logo {
    display: none;
}

#fixed-logo img {
    width: 100%;
}

/* グローバルナビゲーション */
ul.global-parts {
    position: fixed;
    bottom: 6vh;
    left: 0;
    z-index: 10000;
}

ul.global-parts li.navi {
    display: flex;
    margin: 1rem 2.5rem;
    font-size: 1.5rem;
    align-items: center;
    position: relative;
}

ul.global-parts li.navi:before{
    content: '';
    width: 2rem;
    height: 0.5rem;
    background-color: black;
    left: -2.5rem;
    position: absolute;
}

#open-drawer {
    z-index: 100000;
    position: fixed;
    font-size: 5rem;
    color: #000000;
    top: 3vh;
    right: 3vh;
}

#drawer-menu {
    position: fixed;
    top: 0;
    right: -60vw;
    height: 100vh;
    width: 60vw;
    padding: 6vw;
    background: #ffbf00;
    z-index: 1000000;
    transition: right 0.5s;
}

#drawer-menu.show-drawer {
    right: 0;
}

#drawer-menu li {
    position: relative;
    font-size: 3.5rem;
    margin-bottom: 2rem;
    color: white;
    font-weight: bold;
}

#drawer-backscreen {
    display: none;
    position: fixed;
    top: 0;
    height: 100vh;
    width: 100vw;
    background: black;
    opacity: 0.3;
    z-index: 100000;
}


/* 固定アイテム表示トリガーポジション */
#inview-triger-fixed-item {
    position: absolute;
    top: 50%;
    height: 1px;
    width: 1px;
}

/* 固定お問い合わせボタン */
#fixed-contact {
    position: fixed;
    bottom: 3vh;
    right: 3vh;
    z-index: 10000;
    width: 5vw;
    height: 5vw;
    min-width: 35px;
    min-height: 35px;
    border-radius: 50%;
    background: #330080;
    /* display: flex; */
    display: none;
    align-items: center;
    justify-content: center;
    box-shadow: 0.3rem 0.3rem 0.3rem 0 rgba(0,0,0,0.3);
    cursor: pointer;
    font-size: 3rem;
    color: yellow;
    opacity: 0;
}

.screen_portrait #fixed-contact {
    width: 10vw;
    height: 10vw;
    min-width: 50px;
    min-height: 50px;
}

.showing-contact {
    animation-duration: 1s;
    animation-timing-function: cubic-bezier(0.85, 0.29, 0.8, 0.99);
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    animation-play-state: running;
    animation-name: showing-contact;
}

@keyframes showing-contact {
    
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

#fixed-contact:active {
    bottom: calc(3vh - 0.2rem);
    box-shadow: 0.3rem 0.1rem 0.3rem 0 rgba(0,0,0,0.3);
}

#fixed-contact i {
    margin-left: 0rem;
}


.screen_portrait #fixed-contact i {
    font-size: 5rem;
}

/* 各セクション */
section {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

/* 各セクション縦横比 */
.aspect_0_56 section { height: calc(100vw * 0.57); }
.aspect_0_62 section { height: calc(100vw * 0.63); }
.aspect_0_75 section { height: calc(100vw * 0.76); }
.aspect_1_78 section { height: calc(100vw * 1.78); }
.aspect_1_66 section { height: calc(100vw * 1.66); }
.aspect_2_00 section { height: calc(100vw * 2.00); }
.aspect_2_11 section { height: calc(100vw * 2.11); }

section.h-auto {
    height: auto;
}


/**
 * 共通アニメーション
 */
.bound {
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: bound;
    position: relative;
}

@keyframes bound {
  100%,
  60%,
  30%,
  0% {
    top: 0;
  }
  20% {
    top: -1.5vh;
  }
  40% {
    top: -0.5vh;
  }
}

/* パララックスフェードイン */
.fadein-wrapper {
    position: relative;
    opacity: 0;
    transition: transform 0.7s, opacity 0.7s;
    display: block;
}

.inview-from-top { transform: translateY(-2vh) }
.inview-from-right { transform: translateX(2vh)}
.inview-from-bottom { transform: translateY(-2vh) }
.inview-from-left { transform: translateX(2vh)}
 
.fade-in-u,
.fade-in-r,
.fade-in-d,
.fade-in-l {
    opacity: 1 !important;
}

.fade-in-u,
.fade-in-d,
.fade-in-r,
.fade-in-l {  
    transform: translateY(0) translateX(0) !important;
}
 
 
 
 
/**
 * ファーストビュー
 */
.first-view{
    position:relative;
    height: 100vh;
}

/* ロゴ */
.logo {
    position: absolute;
    top: 3rem;
    right: 3rem;
    z-index: 1000;
    width: 16%;
}

.screen_portrait .logo {
    position: fixed;
    left: 3rem;
    right: auto;
    width: 22%;
}

.logo img {
    width: 100%
}

/* スライドショー */
.first-view-slide-show {
    position: relative;
    height: 100%;
    overflow: hidden;
    z-index: 10;
}

.slide {
    position: absolute;
    z-index: 10;
    transition: opacity 1s;
    width: 100%;
    height: 100%;
    top: 0;
}

.slide.hide {
    opacity: 0;
}

.slide .person {
    position: absolute;
    bottom: 8vh;
    right: -40vw;
    z-index: 10;
    width: 35vw;
}

.screen_portrait .slide .person {
    bottom: 28vh;
    width: 45vw;
}

.slide .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-size: cover;
    background-position: center;
}


.slide .person.in {
    animation-duration: 0.7s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    animation-play-state: running;
    animation-name: elastic-in;
}

.screen_portrait .slide .person.in {
    animation-name: elastic-in2;
}

@keyframes elastic-in {
  0% {
    right: -40vw;
  }
  55% {
    right: 4vw;
  }
  80% {
    right: 2vw;
  }
  100% {
    right: 4vw;
  } 
}

@keyframes elastic-in2 {
  0% {
    right: -40vw;
  }
  55% {
    right: -2vw;
  }
  80% {
    right: 0vw;
  }
  100% {
    right: -2vw;
  } 
}




/* セールスポイント */
ul.sales-points {
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 15vh;
    left: 10vw;
    z-index: 20;
}

.screen_portrait ul.sales-points {
    top: 12vh;
    left: 17vw;
}
    
ul.sales-points li {
    margin-bottom: 2.2rem;
    position: relative;
    opacity: 0;
    transform: translateY(-2vh);
    transition: transform 1s, opacity 1s;
    display: block;
}

.sales-point {
    font-size: 4.2rem;
    position: relative;
    font-family: "Hiragino Kaku Gothic StdN", "HGP創英角ｺﾞｼｯｸUB", "Microsoft JhengHei";
}

#sales-point1 {
    left: 0;
}
#sales-point2 {
    left: 8rem;
}
#sales-point3 {
    left: 16rem;
}

.screen_portrait #sales-point1,
.screen_portrait #sales-point2,
.screen_portrait #sales-point3 {
    left: 0;
}


.sales-point .super-strong {
    padding: 0.7rem;
    font-size: 9.5rem;
    color: #fad028;
    background: -webkit-linear-gradient(90deg, #e11a00, #fad028);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-color: #a51f00;
    -webkit-text-stroke-width: 0.5rem;
}


@media all and (-ms-high-contrast: none) {
    *::-ms-backdrop, .sales-point .super-strong {
        color: rgba(250, 118, 41, 1);
        text-shadow: 0rem 0.3rem 1px #a51f00, 0.2rem 0.3rem 1px #a51f00, -0.2rem 0.3rem 1px #a51f00, 0rem -0.3rem 1px #a51f00, 0.2rem -0.3rem 1px #a51f00, -0.2rem -0.3rem 1px #a51f00, 0.3rem 0rem 1px #a51f00, 0.3rem 0.2rem 1px #a51f00, 0.3rem -0.2rem 1px #a51f00, -0.3rem 0rem 1px #a51f00, -0.3rem 0.2rem 1px #a51f00, -0.3rem -0.2rem 1px #a51f00, 0 0 0.5rem #a51f00;
    }
    *::backdrop, .sales-point .super-strong {
        color: rgba(250, 190, 41, 1);
        text-shadow: 0rem 0.3rem 1px #a51f00, 0.2rem 0.3rem 1px #a51f00, -0.2rem 0.3rem 1px #a51f00, 0rem -0.3rem 1px #a51f00, 0.2rem -0.3rem 1px #a51f00, -0.2rem -0.3rem 1px #a51f00, 0.3rem 0rem 1px #a51f00, 0.3rem 0.2rem 1px #a51f00, 0.3rem -0.2rem 1px #a51f00, -0.3rem 0rem 1px #a51f00, -0.3rem 0.2rem 1px #a51f00, -0.3rem -0.2rem 1px #a51f00, 0 0 0.5rem #a51f00;
    }
}

.sales-point .sales-point-background {
    position: absolute;
    left: -1rem;
    bottom: -3rem;
    height: 8rem;
    width: 100%;
    z-index: -1;
}

.sales-point .yellow-circle {
    border: solid 1.7rem #fad028;
    border-radius: 50%;
    background-color: white;
    position: absolute;
    left: -3rem;
    bottom: 0px;
    height: 9rem;
    width: 9rem;
}

.sales-point .yellow-underline {
    border-bottom: solid 1.7rem #fad028;
    width: 100%;
    position: absolute;
    left: 2rem;
    bottom: 0px;
}

.yellow-under-belt {
    position: absolute;
    background: #fad028;
    width: 100vw;
    height: 28%;
    bottom: 0;
    z-index: 10;
}

.screen_portrait .yellow-under-belt {
    height: 33vh;
    min-height: 210px;
}

#show-more {
    position: absolute;
    z-index: 100;
    right: 2.5%;
    bottom: 0;
    overflow: hidden;
    height: 18%;
    width: 1.8rem;
}

#show-more .show-more-line{
    position: absolute;
    left: 0;
    top: 0;
    border-left: 2px solid black;
    height: 100%;
}

#show-more span{
    position: absolute;
    display: block;
    width: 100px;
    top: 0;
    left: 1.8rem;
    font-size: 0.5rem;
    transform-origin: top left;
    transform: rotate(90deg);
}

.show-more-line {
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: show-more-line;
}

@keyframes show-more-line {
    0% {
        top: -100%;
    }
    50%,
    100% {
        top: 100%;
    }
}

#nestainer {
    position: absolute;
    right: 12vw;
    top: -81%;
    width: 22vw;
}

.screen_portrait #nestainer {
    right: 8vw;
    top: -22%;
    width: 33vw;
}

.first-view-catch {
    font-family: "Hiragino Kaku Gothic StdN", "HGP創英角ｺﾞｼｯｸUB", "Microsoft JhengHei";
    font-size: 5rem;
    color: black;
    font-weight: bold;
    position: absolute;
    left: 10vw;
    top: -3rem;
    text-shadow: 0 0 1rem white;
}

/* ファーストビューボタン */
#fv-button-box{
       width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding-bottom: 30px;
}

.fv-list-button, .fv-contact-button{
       margin: 0 10px;
       /* width: 45vw; */
    text-align: center;
    z-index: 1;
    padding: 2rem 4rem;
}
.fv-list-button:active, .fv-contact-button:active {
    box-shadow: 0.3rem 0.2rem 0.5rem 0 rgba(122, 122, 122, 0.5);
}

@media screen and (max-width: 600px){
       
       #fv-button-box{
           display: block;
               
       }
       .fv-list-button, .fv-contact-button{
           width: 80%;
           position: absolute;
           left: 0;
           right: 0;
           margin: auto;
       }
       .fv-list-button{
               bottom: 35%;
       }
       .fv-contact-button{
               bottom: 10%;
       }
}


/**
 * なやみ
 */
#troubles {
    position: relative;
    padding-top: 4rem;
}

.screen_landscape #troubles {
    height: calc(100vw * 0.76 * 0.7);
}

#inview-triger-troubles {
    position: absolute;
    top: 50%;
    height: 1px;
    width: 1px;
}

#trouble-colud-title {
    background-image: url(../images/trouble-cloud.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 50rem;
    height: 27rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 3.5rem;
    text-align: center;
    margin: 0 auto;
    font-family: "Hiragino Kaku Gothic StdN", "HGP創英角ｺﾞｼｯｸUB", "Microsoft JhengHei";
    z-index: 30;
}

ul.trouble-clouds{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 10rem;
    overflow: hidden;
}

ul.trouble-clouds li.cloud{
    position: absolute;
    font-size: 2.5rem;
    z-index: 10;
    font-family: "Hiragino Kaku Gothic StdN", "HGP創英角ｺﾞｼｯｸUB", "Microsoft JhengHei";
}


ul.trouble-clouds li.cloud.no-text{
    display: none;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: cloud;
}


@keyframes cloud {
  0% {
    transform: rotate(0deg) scale(1);
  }
  25% {
    transform: rotate(-2deg) scale(0.97);
  }
  50% {
    transform: rotate(0deg) scale(1);
  }
  75% {
    transform: rotate(2deg) scale(1.03);
  }
  100% {
    transform: rotate(0deg) scale(1);
  }
}

ul.trouble-clouds li.cloud.with-text{
    z-index: 20;
}

ul.trouble-clouds li.cloud.no-text:after,
ul.trouble-clouds li.cloud.with-text .fadein-wrapper:after 
{
    content: '';
    background-image: url(../images/trouble-cloud.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
}

ul.trouble-clouds li.cloud .fadein-wrapper:after {
    background-image: url(../images/trouble-cloud-shadow.png) !important;
}

ul.trouble-clouds li.cloud .fadein-wrapper{
    width: 100%;
    height: 100%;
}

ul.trouble-clouds li.cloud p{
    width: 100%;
    height: 90%;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    align-items: center;
    justify-content: center;
    z-index: 10;
}

#cloud-text-1{
    top: 21%;
    left: 18%;
    width: 38rem;
    height: 21rem;
}

.screen_portrait #cloud-text-1{
    top: 13%;
    left: 0%;
}

#cloud-text-2{
    top: 23%;
    left: 41%;
    width: 33rem;
    height: 19rem;
}

.screen_portrait #cloud-text-2 {
    top: 18%;
    left: 48%;
}

#cloud-text-3{
    top: 19%;
    right: 11%;
    width: 38rem;
    height: 21rem;
}

.screen_portrait #cloud-text-3 {
    top: 31%;
    left: 13%;
}

#cloud-text-4{
    top: 46%;
    left: 25%;
    width: 38rem;
    height: 21rem;
}

.screen_portrait #cloud-text-4 {
    top: 40%;
    left: unset;
    right: -11%;
}

#cloud-text-5{
    top: 47%;
    right: 23%;
    width: 40rem;
    height: 23rem;
}
.screen_portrait #cloud-text-5 {
    top: 55%;
    right: 2%;
}
#cloud-text-6{
    top: 45%;
    right: 1%;
    width: 38rem;
    height: 21rem;
}
.screen_portrait #cloud-text-6 {
    top: 72%;
    right: -8%;
}
#cloud-1{
    top: 0rem;
    left: 0vw;
    transform: rotate(-13deg);
    width: 38rem;
    height: 35rem;
}
#cloud-2{
    top: 0rem;
    left: 24vw;
    transform: rotate(3deg);
    width: 38rem;
    height: 35rem;
}

#cloud-3{
    top: 5rem;
    left: 40vw;
    transform: rotate(3deg);
    width: 38rem;
    height: 35rem;
}
#cloud-4{
    top: 18rem;
    left: -4vw;
    transform: rotate(-12deg);
    width: 38rem;
    height: 35rem;
}

#cloud-5{
    top: 0rem;
    right: 29vw;
    transform: rotate(5deg);
    width: 30rem;
    height: 37rem;
}
#cloud-6{
    top: 0rem;
    right: 10vw;
    transform: rotate(-10deg);
    width: 38rem;
    height: 37rem;
}

#cloud-7{
    top: -8rem;
    left: 12vw;
    transform: rotate(-10deg);
    width: 30rem;
    height: 37rem;
}

#cloud-8{
    top: 10rem;
    left: 10vw;
    width: 30rem;
    height: 37rem;
}

#cloud-9{
    top: 15rem;
    right: 5vw;
    width: 35rem;
    height: 37rem;
    transform: rotate(4deg);
}
#cloud-10{
    top: 28rem;
    right: -5vw;
    width: 32rem;
    height: 21rem;
    transform: rotate(-11deg);
}
#cloud-11{
    top: 27rem;
    right: 23vw;
    width: 37rem;
    height: 21rem;
    transform: rotate(-11deg);
}
#cloud-12{
    top: 27rem;
    right: 40vw;
    width: 28rem;
    height: 21rem;
    transform: rotate(2deg);
}
#cloud-13{
    top: 23rem;
    left: 17vw;
    width: 35rem;
    height: 37rem;
    transform: rotate(-16deg);
}
#cloud-14{
    top: 28rem;
    left: 33vw;
    width: 35rem;
    height: 37rem;
    transform: rotate(3deg);
}
#cloud-15{
    top: 34rem;
    right: 26vw;
    width: 40rem;
    height: 37rem;
    transform: rotate(0deg);
}
#cloud-16{
    top: 29rem;
    right: 7vw;
    width: 36rem;
    height: 37rem;
    transform: rotate(-12deg);
}
#cloud-17{
    top: 39rem;
    right: -7vw;
    width: 36rem;
    height: 37rem;
    transform: rotate(-3deg);
}
#cloud-18{
    top: 42rem;
    right: 13vw;
    width: 36rem;
    height: 37rem;
    transform: rotate(-3deg);
}
#cloud-19{
    top: 42rem;
    right: 42vw;
    width: 36rem;
    height: 37rem;
    transform: rotate(-9deg);
}
#cloud-20{
    top: 39rem;
    left: 20vw;
    width: 42rem;
    height: 39rem;
    transform: rotate(0deg);
}
#cloud-21{
    top: 39rem;
    left: 5vw;
    width: 35rem;
    height: 39rem;
    transform: rotate(-5deg);
}
#cloud-22{
    top: 31rem;
    left: -5vw;
    width: 38rem;
    height: 39rem;
    transform: rotate(-5deg);
}
#cloud-23{
    top: 47rem;
    left: -5vw;
    width: 34rem;
    height: 39rem;
    transform: rotate(3deg);
}
#cloud-24{
    top: 52rem;
    left: 25vw;
    width: 34rem;
    height: 39rem;
    transform: rotate(3deg);
}
#cloud-25{
    top: 52rem;
    left: 53vw;
    width: 34rem;
    height: 39rem;
    transform: rotate(3deg);
}
#cloud-26{
    top: 52rem;
    right: 2vw;
    width: 34rem;
    height: 39rem;
    transform: rotate(3deg);
}

.trouble-person {
    position: absolute;
    z-index: 40;
    bottom: 0;
    height: 60%;
    left: -25vw;
    transition: left 0.5s ease;
}

.trouble-person-in {
    left: 2vw;
}

.screen_portrait .trouble-person {
    height: 50%;
    left: -60vw;
}

.screen_portrait .trouble-person-in {
    left: -7vw;
}

/**
 * なやみ
 */
#strongness,
#roof .inner {
    background: #fffeca;
}

#strongness {
    position: relative;
    padding: 31vh 0 10vh;
    overflow: visible;
    height: calc(100vw * 0.76 + 30vh);
}

.aspect_0_56 #strongness { height: calc(100vw * 0.57 + 35vh); }
.aspect_0_62 #strongness { height: calc(100vw * 0.63 + 35vh); }
.aspect_0_75 #strongness { height: calc(100vw * 0.76 + 35vh); }
.aspect_1_78 #strongness { height: calc(100vw * 1.78 + 35vh); }
.aspect_1_66 #strongness { height: calc(100vw * 1.66 + 35vh); }
.aspect_2_00 #strongness { height: calc(100vw * 2.00 + 35vh); }
.aspect_2_11 #strongness { height: calc(100vw * 2.11 + 35vh); }


#roof {
    position: absolute;
    top: 0;
    left: 10vw;
    transform: scaleY(0.5);
    z-index: 100;
}

#roof .inner {
    width: 30vw;
    height: 30vw;
    transform: rotate(45deg);
}

.make-roof {
    animation-duration: 0.3s;
    animation-timing-function: ease-in-out;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    animation-play-state: running;
    animation-name: make-roof;
} 

@keyframes make-roof {
    0% {
        top: 0;
    }
    100% {
        top: -13vw;
    }
}

#strongness-title {
    position: absolute;
    right: 3vw;
    top: -3rem;
    z-index: 110;
    margin: unset;
    width: auto;
}

#strongness-points {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 110;
}

.strongness-point{
    position: absolute;
}

#strongness-1 {
    top: calc(18vw / 1.414);
    left: calc(22vw / 1.414 + 25vw);
    width: 33%;
    text-align: right;
}

.screen_portrait #strongness-1 {
    width: 50%;
    top: calc(28vw / 1.414);
}

#strongness-2 {
    top: 50%;
    right: 3%;
    width: 26%;
    text-align: right;
}

.screen_portrait #strongness-2 {
    width: 57%;
    top: 58%;
    right: unset;
    left: 21%;
}

#strongness-3 {
    top: 38%;
    left: 7%;
    text-align: left;
    width: 27vw;
}

.screen_portrait #strongness-3 {
    top: 22%;
    left: 7%;
    width: 84vw;
}

.strongness-point h3 {
    font-family: "Hiragino Kaku Gothic StdN", "HGP創英角ｺﾞｼｯｸUB", "Microsoft JhengHei";
    font-size: 2.5rem;
    border-bottom: 0.3rem solid black;
    width: 100%;
    padding-bottom: 0.5rem;
}


#strongness-1 h3:before,
#strongness-2 h3:before, 
#strongness-3 h3:before {
    content: '';
    position: absolute;
    bottom: 0.3rem;
    border-bottom: 0.3rem solid black;
}

#strongness-1 h3:before {
    left: 0.05vw;
    transform-origin: left bottom;
    transform: rotate(-135deg);
    width: 19vw;
}

#strongness-2 h3:before {
    left: 0.05vw;
    transform-origin: left bottom;
    transform: rotate(-135deg);
    width: 18vw;
}

.screen_portrait #strongness-2 h3:before {
    transform: rotate(-45deg);
    width: 30vw;
}


#strongness-3 h3:before {
    right: 0.05vw;
    transform-origin: right bottom;
    transform: rotate(-135deg);
    width: 20vw;
    
}

.screen_portrait #strongness-3 h3:before {
    transform-origin: right bottom;
    transform: rotate(-45deg);
    width: 49vw;
}

.strongness-point p {
    padding-top: 0.5rem;
    line-height: 1.7;
    position: absolute;
}

#strongness-1  p,
#strongness-2  p
{
    right: 0;
}


#strongness-3  p
{
    left: 0;
}

#strongness-point-nestainer {
    position: absolute;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 24%;
}

.screen_portrait #strongness-point-nestainer {
    width: 50%;
    top: 46%;
}

.point,
.point:after {
    width: 2rem;
    height: 2rem;
    background: rgba(239,145,44,0.4);
    border-radius: 50%;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: blink;
    position: absolute;
}

.point:after {
    content: "";
    animation-delay: 1s;
    top: 0;
    left: 0;
}

@keyframes blink {
  0% {
    box-shadow: 0 0 0 0 rgba(239,145,44,0.4);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(248,197,143,0.3);
  }
}


#strongness-1 .point{
    top: calc(19vw / -1.4 + 2.5rem);
    left: calc(19vw / -1.4 - 1rem);
}

.screen_portrait #strongness-1 .point {
    top: calc(19vw / -1.4 + 5rem);
}

#strongness-2 .point{
    top: calc(18vw / -1.4 + 2.5rem);
    left: calc(18vw / -1.4 - 1rem);
}

.screen_portrait #strongness-2 .point {
    top: calc(30vw / -1.4 + 2.5rem);
    left: calc(30vw / 1.4 - 1rem);
}

#strongness-3 .point{
    top: calc(20vw / 1.4 + 2.5rem);
    right: calc(20vw / -1.4 - 1rem);
}

.screen_portrait #strongness-3 .point {
    top: calc(49vw / 1.4 + 2.5rem);
    right: calc(49vw / 1.4 - 1rem);
}

/* 3つのポイント */
#three-points {
    position: absolute;
    top: 69%;
    left: 20%;
}

.screen_portrait #three-points {
    top: 72%;
    left: 11%;
}

#three-points li:nth-child(1) {
    margin-left: 0rem;
}

#three-points li:nth-child(2) {
    margin-left: 15rem;
}

.screen_portrait #three-points li:nth-child(2) {
    margin-left: 4rem;
}

#three-points li:nth-child(3) {
    margin-left: 30rem;
}

.screen_portrait #three-points li:nth-child(3) {
    margin-left: 8rem;
}

.point-one {
    text-align: left;
}

.pint-number {
    display: inline-block;
    font-size: 9rem;
    font-style: italic;
    position: relative;
    top: -2rem;
    margin: 0 2rem 0 auto;
    color: #93adea;
}

.point-content {
    display: inline-block;
    text-align: left;
}


.point-one h5 {
    margin: 1rem 0;
    text-align: left;
    font-size: 2.5rem;
}

.point-one p {
    display: inline-block;
    line-height: 2;
}
 

/**
 * 収納例
 */
#usage {
    width: 100vw;
    padding: 8rem 0;
}


/* 利用例エリア */
#usage-item-area {
    width: 100vw;
    height: 30vh;
    margin: 5vh 0 0;
    position: relative;
}

.screen_portrait #usage-item-area {
    height: 11vh;
}

#usage-item-area p,
#usage-item-area li {
    width: 100%;
    height: 100%;
    
}

#usage-item-area p {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 5vw;
    color: #e4e4e4;
}

#usage-item-area ul {
    height: 100%;
    display: flex;
    opacity: 0;
    left: 0;
    align-items: flex-end;
    position: absolute;
    transition: opacity 1s, left 5s linear;
}

#usage-item-area li {
    margin: 0 1vw;
    text-align: center;
    display: flex;
    align-items: flex-end;
    width: 13vw;
}

#usage-item-area li.wide {
    width: 27vw;
}

#usage-item-area li.thin {
    width: 4vw;
}

#usage-item-area li.small,
#usage-item-area li.tall {
    width: 6vw;
}

.screen_portrait #usage-item-area li {
    width: 27vw;
}

.screen_portrait #usage-item-area li.wide {
    width: 58vw;
}

.screen_portrait #usage-item-area li.thin {
    width: 8vw;
}
.screen_portrait #usage-item-area li.small,
.screen_portrait #usage-item-area li.tall {
    width: 13vw;
}

#usage-item-area li img{
    width: 100%;
}


/* 箱 */
#usage-list {
    margin-top: 10vh;
    display: flex;
    justify-content: center;
}

.screen_portrait #usage-list {
    margin-top: 5rem;
}

.usage-box {
    background-image: url(../images/usage-box.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 17vh;
    height: 20vh;
    margin: 0 3rem;
    position: relative;
    z-index: 0;
}

.usage-box p {
    position: absolute;
    background: white;
    z-index: 10;
    padding: 0.7rem 1rem;
    border: 0.3rem solid #8383e0;
    border-radius: 0.6rem;
    bottom: 2.5vh;
    left: 3vh;
    box-shadow: 0.3vh 0.3vh 0.5rem rgba(122,122,122,0.5);
}

.usage-box p:active {
    bottom: 2.1vh;
    box-shadow: 0.3vh 0.1vh 0.5rem rgba(122,122,122,0.5);
}

.usage-box:hover{
    cursor: pointer;
    animation-duration: 0.2s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: 2;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: shake;
}

@keyframes shake {
  0%   { transform: translateX(0); }
  40%  { transform: translateX(-3%); }
  80%  { transform: translateX(3%); }
  100% { transform: translateX(0); }
}


/**
 * 背景パララックス
 */
.parallax-bg {
    height: 60vh;
    overflow: hidden;
    box-shadow: 0px 1vh 2vh 0.5vh rgb(119 119 119 / 45%) inset;
}

.parallax-bg img{
    z-index: -1;
    position: relative;
    width:100%;
}

.screen_portrait .parallax-bg {
    height: 30vh;
    box-shadow: 0px 1vh 1vh 0vh rgb(119 119 119 / 45%) inset;
}

.screen_portrait .parallax-bg img{
    width: 220%;
}

/**
 * 動画エリア
 */
#video{
    padding: 6rem 0;
    box-shadow: 0px 1vh 3vh 0vh rgba(122,122,122,0.3);
}

#video-title {
    margin-bottom: 8rem;
}

#video h3{
    font-size: 2.5rem;
    text-align: center;
}

#video p{
    width: 65vw;
    text-align: center;
    margin: 2rem auto 2rem;
    line-height: 2;
}

.screen_portrait #video p {
    width: 80vw;
}

.video-area {
    width: 58vw;
    margin: auto;
    height: 30vw;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 8rem;
}

.screen_portrait .video-area {
    width: 71vw;
    height: 40vw;
}

.video-screen,
.video-player {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.video-play-button {
    z-index: 10;
}

.screen_portrait .video-play-button img {
    width: 40px;
}

/**
 * 価格比較エリア
 */
#compare-costs {
    padding: 8rem 0 12rem;
}

#compare-costs-title {
    margin-bottom: 6rem;
}

#cost-area {
    width: 80vw;
    margin: auto;
    display: block;
    text-align: right;
}

#cost-table {
    width: 100%;
    margin: auto;
    display: block;
}

#price-note-area {
    display: inline-block;
     text-align: left;
    margin-top: 3rem;
}

.price-note.notice {
    color: red;
}

.price-note {
    display: block;
    margin-bottom: 0.5rem;
}

#cost-curve-area {
    width: 60vw;
    margin: auto;
    display: block;
}

.screen_portrait #cost-curve-area {
    width: 80vw;
}

#cost-curve-area strong {
    display: block;
    font-size: 3rem;
    text-align: center;
    margin: 10rem auto 2rem;
    color: #ff7f41;
}

/**
 * 利用フロー
 */
#flows {
    position: relative;
    overflow: hidden;
    padding-bottom: 10vw;
    height: auto;
}

/* フロー矢羽 */
#breadcrumbs {
    overflow: hidden;
    width: 100%;
    margin: auto;
    position: absolute;
    top: 14rem;
    display: flex;
    justify-content: center;
}

#breadcrumbs li {
    float: left;
    margin: 0 0 0 1em;
    padding-right: 1.5rem;
    overflow: hidden;
}

#breadcrumbs a {
    background: #023fa8;
    padding: 1em 2.5em;
    float: left;
    text-decoration: none;
    color: #fff;
    font-size: 1.5rem;
    position: relative;
    font-weight: bold;
}

#breadcrumbs a::before {
    content: 'step';
    position: absolute;
    font-size: 3.5rem;
    font-family: "Hiragino Kaku Gothic StdN", "HGP創英角ｺﾞｼｯｸUB", "Microsoft JhengHei";
    color: white;
    opacity: 0.18;
    top: 1.2rem;
    left: -0.5rem;
    z-index: 10;
    font-style: italic;
}

#breadcrumbs li:nth-child(1) a::before {content: 'step1';}
#breadcrumbs li:nth-child(2) a::before {content: 'step2';}
#breadcrumbs li:nth-child(3) a::before {content: 'step3';}
#breadcrumbs li:nth-child(4) a::before {content: 'step4';}

#breadcrumbs a::after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -1.5em;
    border-top: 1.5em solid transparent;
    border-bottom: 1.5em solid transparent;
    border-left: 1em solid #023fa8;
    right: -1em;
}

#breadcrumbs a:hover {
    background: #4978b5;
}

#breadcrumbs a:hover::after {
    border-left: 1em solid #4978b5;
}

#flow-title {
    position: absolute;
    z-index: 10000;
    top: 6rem;
}

.flow .step-title {
    width: 40vw;
    min-width: 700px;
    margin: auto;
    text-align: center;
    font-size: 3rem;
    padding-bottom: 1.2rem;
    border-bottom: solid white 0.7rem;
}


.flow .step-detail {
    width: 40vw;
    min-width: 700px;
    margin: auto;
    text-align: center;
    font-size: 2rem;
    padding-top: 1.5rem;
    line-height: 1.5;
    position: relative;
}

.screen_portrait .flow .step-title,
.screen_portrait .flow .step-detail {
    width: 83vw;
    min-width: unset;
}

.flow{
  position: relative;
    background: linear-gradient(to bottom, #f7df6f 0%,#e4bf12 100%);
    z-index: 0;
    box-shadow: 0vh 1.5vh 1vh 0vh rgba(122,122,122,0.4);
}

.step-content-wrapper {
    padding: 8rem 0 10rem;
    color: #ffffff;
}

.step-mark{
    position: absolute;
    bottom: 0.5rem;
    right: -1vw;
    font-family: "Hiragino Kaku Gothic StdN", "HGP創英角ｺﾞｼｯｸUB", "Microsoft JhengHei";
    font-size: 12rem;
    color: white;
    opacity: 0.3;
    font-style: italic;
}

.flow .protrusion {
    position: absolute;
    height: calc(25vw * 0.5);
    width: 100vw;
    overflow: hidden;
}

.flow .protrusion .protrusion-inner {
    position: absolute;
    left: 5vw;
    top: -21vw;
    transform: scaleY(0.45);
    transform-origin: bottom;
    z-index: -1;
}

.flow .protrusion .protrusion-inner:after {
    content: '';
    display: block;
    width: 20vw;
    height: 20vw;
    background: #e4bf12;
    transform: rotate(45deg);
    transform-origin: bottom left;
    z-index: 100;
    box-shadow: 3vh 3vh 2vh -1vh rgba(122,122,122,0.5);
}

#step-01 { z-index: 1000;}
#step-01 .step-content-wrapper {
    padding-top: 24rem;
}

.screen_portrait #step-01 .step-content-wrapper {
    padding-top: 16rem;
}

#step-01-contact-button,
#step-02-bookoff-button {
    margin-top: 3rem;
    position: relative;
    z-index: 10;
}

#step-01-contact-button:active {
    position: relative;
    top: 0.3rem !important;
    box-shadow: 0.3rem 0.2rem 0.5rem 0 rgba(122, 122, 122, 0.5);
}
#step-02 { z-index: 900;}
#step-02-bookoff-button {
    margin-top: 3rem;
    display: inline-block;
}
#step-02-bookoff-button img {
    width: 100%;
}
#step-03 { z-index: 800;}
#step-04 { z-index: 700;}


/**
 * FAQ
 */
#faq {
    position: relative;
}

#faq-title {
    margin-top: 8rem;
}

#faqs {
    width: 80vw;
    max-width: 900px;
    margin: 6rem auto 15rem;
}

.faq-one {
    background: #fffeca;
    padding: 3.5rem;
    border-radius: 1.5rem;
    box-shadow: 0.3vh 0.3vh 0.5vh 0.3vh rgba(200,200,200,0.8);
    margin-bottom: 3rem;
    width: 100%;
    display: flex;
    align-items: center;
}

.faq-one .faq-image {
    display: inline-block;
    width: 7vw;
    height: 7vw;
    border: solid 0.4rem black;
    border-radius: 50%;
    background-size: cover;
}

.faq-one .faq-contents {
    display: inline-block;
    width: calc(100% - 10vw);
    min-height: 7vw;
    margin: 0 0 0 3vw;
    
}
.faq-one .faq-contents .faq-question { 
    font-size: 2.3rem;
    font-weight: bold;
    margin-bottom: 1rem;
    
}
.faq-one .faq-contents .faq-answer {
    line-height: 1.7;
}


/**
 * 店舗一覧
 */
#shop-list, #shop-list-pre {
    position: relative;
    box-shadow: 0px 1vh 3vh 0vh rgba(122,122,122,0.3);
}

#shop-list-title, #shop-list-title-pre {
    margin-top: 14rem;
}


.wide-area-list,
.sub-area-list {
    flex-wrap: wrap;
    display: flex;
    min-width: 300px;
    width: 60%;
    margin: 4% auto 0%;
    align-items: center;
    justify-content: center;
}

.sub-area-list {
    width: 100%;
}

li.wide-area,
.sub-area-list li {
    font-size: 2.5rem;
    font-weight: bold;
    cursor: pointer;
    padding: 1rem 2rem;
    border: 2px black solid;
    margin: 1rem;
    width: 30%;
    min-width: 200px;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    top: 0px;
    left: 0px;
    transition: 0.1s cubic-bezier(0, 0, 0.74, 0.73) all;
}


li.wide-area:hover,
.sub-area-list li:hover{
	background: rgb(245 233 102 / 50%);
    border: 2px #1c8249 solid;
    top: -4px;
    left: -1px;
    box-shadow: 7px 7px 7px 0vh rgb(122 122 122 / 30%);
}

.sub-modal,
.sub-modal-kanto,
.sub-modal-kanto_23ku{
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100000;
    background: white;
    top: 0;
    left: 0;
    padding: 8rem 0;
    overflow: scroll;
}

.modal-close,
.modal-close-kanto,
.modal-close-kanto_23ku {
    position: absolute;
    width: 5rem;
    height: 5rem;
    top: 3rem;
    right: 3rem;
    cursor: pointer;
}

.modal-close:before,
.modal-close-kanto:before,
.modal-close-kanto_23ku:before {
    content: '';
    position: absolute;
    border-top: 4px solid black;
    width: 140%;
    top: -1px;
    left: 1.7px;
    transform: rotate(45deg);
    transform-origin: left top;
}

.modal-close:after,
.modal-close-kanto:after,
.modal-close-kanto_23ku:after {
    content: '';
    position: absolute;
    left: 1.7px;
    bottom: -1px;
    border-top: 4px solid black;
    width: 140%;
    transform: rotate(-45deg);
    transform-origin: left bottom;
}

.shop-area,
.shop-area-kanto_23ku {
    display: flex;
    width: 80%;
    margin: 4% auto 0%;
    flex-wrap: wrap;
    justify-content: center;
    /* border: 3px solid #c3c3c3; */
    /* border-radius: 2rem; */
    padding: 2rem 5rem;
}

.screen_portrait .shop-area {
    border: none;
}

.shop {
    display: flex;
    width: 30%;
    margin: 1% 1%;
    padding: 2.5% 3%;
    cursor: pointer;
    border: 2px solid black;
    position: relative;
    top: 0px;
    left: 0px;
    transition: 0.1s cubic-bezier(0, 0, 0.74, 0.73) all;
}

.shop:hover {
    top: -4px;
    left: -1px;
    box-shadow: 7px 7px 7px 0vh rgb(122 122 122 / 30%);
}

.shop .shop-pin-area {
    width: 20%;
    display: flex;
    position: relative;
}
.shop .shop-pin-area .shop-pin {
    position: absolute;
    top: 10%;
    width: 100%;
}

.shop .shop-pin-area .shop-campaign {
    position: absolute;
    width: 120%;
    left: -10%;
    bottom: -2%;
}


@media screen and (max-width: 600px){
    .shop {
        width: 100%;
    }
    .shop .shop-pin-area {
        width: 15%;
    }
    .shop .shop-detail .shop-name {
        margin-bottom: 0rem;
    }
}

@media screen and (min-width: 601px) and (max-width: 960px){
    .shop {
        width: 50%;
    }
    .shop .shop-pin-area .shop-campaign {
        left: -10%;
        bottom: -21%;
    }
}

.shop .shop-detail {
    margin-left: 5%;
    width: 75%;
}

.shop .shop-detail .shop-name {
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 1rem;
}

.shop .shop-detail .shop-address {
    line-height: 1.3;
}

#shop-list #shop-list-note,
#shop-list-pre #shop-list-note-pre {
    display: block;
    width: 65%;
    margin: 0% auto;
    padding: 2rem 5rem;
}



/* 店舗モーダル */
.shop-modal {
    display: none;
    width: 100vw;
    height: 100vw;
    position: fixed;
    z-index: 100000;
    top: 0;
    left: 0;
}

.shop-modal .back-screen{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background: #00000057;
}

.shop-modal .shop-close {
    position: absolute;
    width: 4rem;
    height: 4rem;
    display: block;
    right: 3.5rem;
    top: 3.5rem;
    z-index: 10;
    cursor: pointer;
}

.shop-modal .shop-close:before {
    content: '';
    position: absolute;
    border-top: 4px solid black;
    width: 140%;
    top: -1px;
    left: 1.7px;
    transform: rotate(45deg);
    transform-origin: left top;
}

.shop-modal .shop-close:after {
    content: '';
    position: absolute;
    left: 1.7px;
    bottom: -1px;
    border-top: 4px solid black;
    width: 140%;
    transform: rotate(-45deg);
    transform-origin: left bottom;
}

.shop-modal .shop-close.sp-only:before,
.shop-modal .shop-close.sp-only:after {
    border-top: 4px solid white;
}

.shop-modal .shop-detail {
    position: relative;
    z-index: 10;
    width: 100vw;
    height: calc(100vh - 100px);
    margin-top: 100px;
    background: white;
    overflow-y: scroll;
}
.shop-modal .shop-name {
    width: 100vw;
    margin-top: 0;
    font-family: "Hiragino Kaku Gothic StdN", "HGP創英角ｺﾞｼｯｸUB", "Microsoft JhengHei";
    font-size: 6rem;
    padding: 2rem;
    color: black;
    background: #ffd728;
    text-align: center;
    position: absolute;
    top: 0;
}

.shop-modal .shop-body {
    height: calc(100% - 11rem);
    position: absolute;
    top: 11rem;
    overflow: scroll;
}

.shop-modal table {
    width: 50%;
    margin: 2rem auto;
}

.shop-modal table th,
.shop-modal table td {
    vertical-align: top;
    padding: 1.2rem 1rem;
    line-height: 1.5;
    font-size: 1.6rem;
    font-weight: normal;
}
.shop-modal table th {
    width: 40%;
    text-align: right;
}

.shop-modal table td {
    width: 60%;
    text-align: left;
}

.screen_portrait .shop-modal table th {
    width: 25%;
}
.screen_portrait .shop-modal table td {
    width: 75%;
}

.shop-modal .shop-campaign {
    margin: 5rem auto 10rem;
}

.shop-modal .shop-campaign .shop-campaign-title {
    position: relative;
    width: 50%;
    margin: 2rem auto;
    text-align: center;
    font-size: 3rem;
    font-weight: bold;
}

.shop-modal .shop-campaign .shop-campaign-content {
    position: relative;
    width: 50%;
    margin: 2rem auto;
    text-align: center;
    font-size: 1.5rem;
}

.screen_portrait .shop-modal table,
.screen_portrait .shop-modal .shop-campaign .shop-campaign-title,
.screen_portrait .shop-modal .shop-campaign .shop-campaign-content {
    width: 80%;
}

.shop-map {
    background: lightgray;
    width: 100vw;
    height: calc(100vw / 2);
    min-height: 500px;
}

.shop-map .map  {
    width: 100%;
    height: 100%;
}

.shop-map .lat_for_map,
.shop-map .lon_for_map  {
    display: none;
}

/**
 * 追加情報
 */
#addtional-info {
    padding-bottom: 14rem;
}
 
#addtional-info-title {
    margin-top: 8rem;
}

#addtional-info-list {
    width: 65vw;
    max-width: 1000px;
    margin: 12rem auto 0;
}

.screen_portrait #addtional-info-list {
    width: 100vw;
}

#addtional-info-list .info-one {
    width: 100%;
    position: relative;
    min-height: 260px;
    display: flex;
    flex-wrap: wrap;
}

#addtional-info-list .info-one div {
    width: 50%;
    display: inline-block;
    background-position: center !important;
    background-size: cover !important;
}

#addtional-info-list .info-one p {
    width: 50%;
    display: inline-block;
    padding: 2rem;
    min-height: 260px;
    font-size: 1.3rem;
    line-height: 1.8;
}

.screen_portrait #addtional-info-list .info-one p,
.screen_portrait #addtional-info-list .info-one div {
    width: 100%;
    min-height: 250px;
}

.screen_portrait #addtional-info-list .info-one div {
    min-height: 250px;
}
.screen_portrait #addtional-info-list .info-one p {
    min-height: unset;
}

#addtional-info-list .info-one p b {
    font-size: 2rem;
}

#addtional-info-list .info-one:nth-child(odd)  {
    flex-direction: row-reverse;
}

#additional-info-bookoff-button,
#additional-info-bookoff-button img{
    width: 100%;
}

.bunner-list {
    display: flex;
    width: 80vw;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0% auto;
}

.bunner-list li {
    width: 100%;
    margin: 2%;
    display: block;
}

@media screen and (max-width: 768px){
	.bunner-list li {
	    width: 50%;
	}
}
 
.bunner-list li img {
    width: 100%;	
}

.common-contact {
    margin: 0% auto 9%;
    display: flex;
    justify-content: center;
}

/**
 * フッター
 */
footer {
    padding: 5vh 0 12vh;
    background: #ffd728;
    text-align: center;
}

footer .footer-logo {
    display: inline-block;
    margin: 0 auto 1vh;
    width: 15%;
    max-width: 200px;
}

footer .copyright {
    display: inline-block;
    width: 100vw;
    text-align: center;
    font-size: 0.8rem;
}
